- left reads: [/N/dc2/projects/marinovg/Paramecium/variation/data/P.octaurelia-Sample_1038/reads.end1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/Paramecium/variation/data/P.octaurelia-Sample_1038/reads.end2.paired.fastq.gz]
  type: paired-end
